PDA

View Full Version : Update help, please.



Finney
01-04-2008, 08:02 PM
Hi guys.

I just bought IL2 Sturmovik 1946 and would like some help as to which updates to install please.

I had a look at the updates page but I am confussed. The latest update is 4.04 however when I load my game is shows v4.07? Does this mean I do not need any updates?

Thank you for you help
Finney

Finney
01-04-2008, 08:02 PM
Hi guys.

I just bought IL2 Sturmovik 1946 and would like some help as to which updates to install please.

I had a look at the updates page but I am confussed. The latest update is 4.04 however when I load my game is shows v4.07? Does this mean I do not need any updates?

Thank you for you help
Finney

han freak solo
01-04-2008, 08:11 PM
'46 is 4.07.

Get patch 4.08 here
http://www.pacific-fighters.com/en/home.php?skin=S2

New patch 4.09 coming soon.

Welcome to the Ubizoo. You can also check this forum, too. http://forum.1cpublishing.eu/forumdisplay.php?f=98

Finney
01-05-2008, 08:37 PM
Thank you for your help, very much appreciated!

Finey